ul{margin:0px;	padding:0px;list-style:none;}
.link{
	margin-top:15px;
	margin-bottom:15px;
	float:left;
	width:200px;
}
#nav li{margin-right:12px;float:left;}
img{ border: none;}
.indent{ text-indent:0.8cm;}
#nav1,#nav2,#nav3,#nav4,#nav5,#nav1_here,#nav2_here,#nav3_here,#nav4_here,#nav5_here{
	width:31px;
	height:96px;
	float:left;
}
#nav1{
	background:url(../images/home/nav1_t.png) no-repeat;
}
#nav1:hover,#nav1_here{
	background:url(../images/home/nav1.png) no-repeat;
}
#nav2{
	background:url(../images/home/nav2_t.png) no-repeat;
}
#nav2:hover,#nav2_here{
	background:url(../images/home/nav2.png) no-repeat;
}
#nav3{
	background:url(../images/home/nav3_t.png) no-repeat;
}
#nav3:hover,#nav3_here{
	background:url(../images/home/nav3.png) no-repeat;
}
#nav4{
	background:url(../images/home/nav4_t.png) no-repeat;
}
#nav4:hover,#nav4_here{
	background:url(../images/home/nav4.png) no-repeat;
}
#nav5{
	background:url(../images/home/nav5_t.png) no-repeat;
}
#nav5:hover,#nav5_here{
	background:url(../images/home/nav5.png) no-repeat;
}
.pointer{cursor:pointer;}